Represents each one of the user's connection to the session (the local one and other user's connections). Therefore each Session and Stream object has an attribute of type Connection

### Hierarchy

- Connection

## Index

### Properties

- connectionId
- creationTime
- data

## Properties

### connectionId

connectionId: string

- Defined in OpenVidu/Connection.ts:34

Unique identifier of the connection

### creationTime

creationTime: number

- Defined in OpenVidu/Connection.ts:39

Time when this connection was created (UTC milliseconds)

### data

data: string

- Defined in OpenVidu/Connection.ts:45

Data associated to this connection (and therefore to certain user). This is an important field: it allows you to broadcast all the information you want for each user (a username, for example)

Generated using TypeDoc